View Issue Details

IDProjectCategoryView StatusLast Update
0003663SketcherBugpublic2018-11-09 15:41
ReporterabdullahAssigned Toabdullah 
PrioritynormalSeveritymajorReproducibilityalways
Status closedResolutionfixed 
Product Version0.18 
Target Version0.18Fixed in Version0.18 
Summary0003663: Fillet failure cases
Description
https://forum.freecadweb.org/viewtopic.php?f=3&t=31594&start=30#p265731
TagsNo tags attached.

Activities

abdullah

2018-11-01 15:21

manager   ~0012124

At least one of the cases fixed here:
https://github.com/FreeCAD/FreeCAD/pull/1765

Issue History

Date Modified Username Field Change
2018-10-31 15:03 abdullah New Issue
2018-10-31 15:03 abdullah Status new => assigned
2018-10-31 15:03 abdullah Assigned To => abdullah
2018-11-01 15:21 abdullah Note Added: 0012124
2018-11-09 15:41 abdullah Status assigned => closed
2018-11-09 15:41 abdullah Resolution open => fixed
2018-11-09 15:41 abdullah Fixed in Version => 0.18